Subject: Re: Fee Increase, from California Fish and Game
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Feb 2001 04:57:00 -0800 (PST)

If just looking at the crossing, we should be under the $25,000.  I
estimated by using 300' x $50/foot.  Let me know if you need more info.

[email-masked] on 02/27/2001 06:00:24 PM

To:   [email-masked]
cc:   [email-masked], [email-masked]

Subject:  Fee Increase, from California Fish and Game

Matt, the F&G has increased their permit fees that they charge to access
and cross streambeds for pipeline construction projects.  The fees only
take into account the streambed crossing.  to make this as simple as I can,
the catagories are :

     streambed crossing construction costs of less than $25,000        no
fee

     streambed crossing construction costs of  $25,000 to $500,000
$618.75

     streambed crossing constructoin costs of greater than $500,000
$1390.50

Whats your best guess?  The F&G is holding up the issuing of our permit for
this activity untill I send them the construction costs numbers and
additional fee.  Your help will be appreciated.